<?php

		include("db.php");

			$rs = mysql_query("SELECT * FROM price_file WHERE ficha_tecnica_ IS NULL");
			if(mysql_num_rows($rs)>0){
				while ($producto = mysql_fetch_assoc($rs)) {
					$id = intval($producto["id"]);

					$specs = (!empty($producto["ficha_tecnica"]))?file_get_contents($producto["ficha_tecnica"]):false;
					
					if ($specs!=false) {
					$sql_query = "UPDATE price_file SET ficha_tecnica_ = '".mysql_real_escape_string($specs)."' WHERE id = " . $id;
					
					mysql_query($sql_query);				
					}
				}
				/*$specs = (!empty($producto->ficha_tecnica))?file_get_contents($producto->ficha_tecnica):false;
				$ficha = (!$specs)?'':$specs;
				$imagen_chica = (!empty($producto->imagen_chica) || $producto->imagen_chica!=NULL)?$producto->imagen_chica:NULL;
				$imagen_grande = (!empty($producto->imagen_grande) || $producto->imagen_grande!=NULL)?$producto->imagen_grande:NULL;
				if (!empty($imagen_chica)) {
				$sql_query = "UPDATE product SET image = '".$imagen_chica."' WHERE product_id = " . $id[0];
				mysql_query($sql_query);
				echo $i."<br>";
				}
				*/
				
				/*$sql_query = "INSERT INTO product
		    	(sku,model,upc,stock_status_id,image,tax_class_id,manufacturer_id,status,date_added)
				VALUES
		    	('".$producto->sku."','".$producto->no_parte_fabricante."','".$producto->codigo_de_barras."',5,'".$imagen_chica."',11,".$producto->id_fabricante.",1,NOW());";
				$rs1 = mysql_query($sql_query);
				$prod_id = mysql_insert_id();
				if ($prod_id>0) {
					mysql_query("INSERT INTO product_description (product_id,language_id,name,description) VALUES (".$prod_id.",3,'".$producto->descripcion_corta." ".$producto->descripcion_larga."','".mysql_real_escape_string($ficha)."')");
					//mysql_query("INSERT INTO product_image (product_id,image) VALUES (".$prod_id.",'".$imagen_grande."')");
					//look4parentcategory($prod_id,$producto->id_categoria);
					mysql_query("INSERT INTO product_to_category (product_id,category_id) VALUES (".$prod_id.",".$producto->id_categoria.")");
					mysql_query("INSERT INTO product_to_store (product_id,store_id) VALUES (".$prod_id.",0)");
				}
			*/
			}

?>